/*
Hoja de estilos principal de la maquetación de la i-Guía Digital+
Author : Rubén Lozano - rlozanop@sogecable.com
URL : http://wwwpre/codigo/television/guiatv
*/

/* Importamos el resto de hojas de estilos, que se encuentran separadas por secciones */
@import URL("portada.css");
@import URL("busquedas.css");
@import URL("resultados.css");
@import URL("agenda.css");
@import URL("fichas.css");
@import URL("diales.css");
@import URL("lomejor.css");
@import URL("ayuda.css");
@import URL("revista.css");
@import URL("mislistas.css");

/* Estilos generales de la i-Guía */
input { vertical-align: middle; }
img {	border: none; }
a:link,
a:visited {
	color: #0035AD; }
a:hover,
a:active {
	text-decoration: none; }
span.dial {
	display: block;
	padding: 0px;
	margin: 0px;
	font-weight: bold; }
p {
	line-height: 1.25em;
	padding: 0 0 10px 0; }

/* Contenedor global */
#alojaBuscador {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/cabecera.gif");
	background-repeat: no-repeat;
	padding: 40px 0 0 0;
	margin: 0; }

/* Menú */
#menuguia {
	width: 135px;
	position: absolute;
	padding: 0;
	margin: 0;
	color: #333; }
	
	#menuguia ul {
		margin: 0;
		padding: 15px 0 0 0;
		list-style: none;
		font-weight: bold; }
		#menuguia li {
		color: #000;
		padding: 6px 0 17px 0;
		background-repeat: no-repeat; }
			#menuguia li a:link,
			#menuguia li a:visited {
				color: #111;
				text-decoration: none; }
			#menuguia li a:hover,
			#menuguia li a:active {
				color: #AAA; }
		
			#menuguia ul ul {
				padding: 15px 0 5px 0; }
				#menuguia li li {
					background-position: center left;
					background-repeat: no-repeat;
					background-color: #F2F4F3;
					border-bottom: 1px solid #DDD;
					border-right: 1px solid #DDD;
					padding: 4px 0px 4px 10px; }
				#menuguia li li.desactivado,
				#menuguia li li.desactivado  {
					color: #BFBFBF; }
				#menuguia li li a:link,
				#menuguia li li a:visited {
					}
				#menuguia li li a:hover,
				#menuguia li li a:active {
					color: #0035AD; }
				#menuguia li li#itemprogimp {
					background: #F2F4F3 url(http://www.csatelite.es/MediaD/television/guiatv/icoimprenov.gif) right top no-repeat;
					vertical-align: middle;
					padding: 8px 0 8px 10px; }
		
#menuguia li#itemdestacados {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/cabdestacados.gif");
	background-position: left top;
	background-repeat: no-repeat;
}
#menuguia li#itembuscador {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/cabbuscador.gif");
	background-position: left top;
	background-repeat: no-repeat;
}
#menuguia li#itemservicios {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/cabservicios.gif");
	background-position: left top;
	background-repeat: no-repeat;
}
#menuguia li#itemmejormes {
	background-image: url("http://www.csatelite.es/mediaD/television/guiatv/cablomejor.gif");
	background-position: left top;
	background-repeat: no-repeat;
}
#menuguia li#itemmejormes span,
#menuguia li#itemservicios span, 
#menuguia li#itembuscador span,
#menuguia li#itemdestacados span {
	display: none;
}
#menuguia li#itemayuda {
	background-color: #F2F4F3;
	border: 1px solid #DDD;
	border-left: none;
	padding: 4px 0px 4px 10px;
}

/* Alojacontenido */
#alojaContenido {
	min-height: 680px;
	border-right: 1px #D7D8D9 solid;
}
* html #alojaContenido { /* IE Bug: altura mínima para el contenido */
	height: 680px;
}

/* Ruta */
div.pintaRuta {
	padding: 12px 10px 7px 10px;
	position: relative;
	margin: 0 0 0 135px; }
	div.pintaRuta strong {
		padding: 0px 5px 0px 0px; }
	div.pintaRuta a:link, 
	div.pintaRuta a:visited {
		text-decoration: none; }
	div.pintaRuta a:hover, 
	div.pintaRuta a:active {
		text-decoration: underline; }

/* Div contenedor de los formularios y estructuras de búsqueda ---------------- */
#cajabusca {
	font-size: 1em;
	font-family: Verdana, Arial, sans-serif;
	padding: 4px 10px 1px 10px;
	margin: 0 0 0 135px;
	background-color: #FFF; }
	#cajabusca h1 {
		font-size: 1.3em;
		text-transform: uppercase;
		padding: 2px 0px 2px 15px;
		margin: 0px 0px 10px 0px;
		position: relative;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #DDD;
		background-image:  url("http://www.csatelite.es/mediaD/television/guiatv/icotitular.gif");
		background-position: left center;
		background-repeat: no-repeat; }
		#cajabusca h1 img {
			vertical-align: top;
			position: absolute;
			right: 0; }
		* html #cajabusca h1 img {
			right: 10px; }
		#cajabusca h1 span.original {
			font-size: 0.75em;
			font-style: italic; }
#cajabusca h1 span#usuariomiagenda {
	text-transform: none;
}
#cajabusca h1 span.advertencia {
	font-size: 0.7em;
	font-weight: normal;
	text-transform: none;
	color: #666;
}

/* Impresión búsqueda */
div.imprimir {
	text-align: center;
	font-weight: bold;
	padding: 10px; }
	div.imprimir img {
		border: none;
		padding: 0 5px 5px 0;
		vertical-align: middle; }
	div.imprimir a:link,
	div.imprimir a:visited {
		text-decoration: none;
		color: #0035AD; }
	div.imprimir a:hover,
	div.imprimir a:active {
		text-decoration: underline; }